lives: "You have %lives% lives left"
lost-lives: "You have lost all your lives!"
pvp-disabled: "PvP is disabled for the first 10 minutes of the game!"
startgame: "Game start"
game-explain: "The Third Life game has started! Each player has 3 lives! PvP is prohibited for the first 10 minutes!"
game-being: "The game is already in progress!"
endgame: "The Third Life game has ended!"
game-not-start: "The game has not started yet!"
command-only: "This command is for players only!"
pvp-allow: "PvP is now allowed!"
congratulation: "Congratulations! %player% has won!!"